package com.ruoyi.bst.device.domain;

import java.util.List;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class DeviceQuery extends DeviceVO {

    @ApiModelProperty("精准SN")
    private String eqSn;

    @ApiModelProperty("是否刷新物联网信息")
    private Boolean refresh;
    
    @ApiModelProperty("设备ID列表")
    private List<Long> ids;

    @ApiModelProperty("状态列表")
    private List<String> statusList;

    @ApiModelProperty("精准MAC")
    private String eqMac;
}
