package com.ruoyi.bst.device.domain;

import java.math.BigDecimal;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@Data
public class DeviceVO extends Device {

    @ApiModelProperty("运营商名称")
    private String mchName;

    @ApiModelProperty("车型名称")
    private String modelName;

    @ApiModelProperty("运营区名称")
    private String areaName;

    @ApiModelProperty("型号满电电压")
    private BigDecimal modelFullVoltage;

    @ApiModelProperty("型号亏电电压")
    private BigDecimal modelLowVoltage;

}
